New Upstream Release - ruby-graphiql-rails

No successful merges for ruby-graphiql-rails

A new upstream version is available: 1.7.0